[data]

caption="I did tell you. Research. These are supplies, and we're using them for research. It's not that hard to understand. "
image="IMG_4651.jpg"
dub_timestamps=[28.5]
dub_characters=["Clark"]
